<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui:24.2.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3da4f5c5b2bf0a16023af087ccc69e1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3da4f5c5b2bf0a16023af087ccc69e1/jars/libs/internal_impl-24.2.0.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3da4f5c5b2bf0a16023af087ccc69e1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3da4f5c5b2bf0a16023af087ccc69e1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/support-core-ui/24.2.0/f4c2254669b02bb9d9df18fcf9c4cfadaa62ae32/support-core-ui-24.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>